Bug 97562 (TB5695fe5b) - TB5695fe5b NCDeviceList.py:130:load:NameError: global name 'NC_functions' is not defined
Summary: TB5695fe5b NCDeviceList.py:130:load:NameError: global name 'NC_functions' is ...
Status: CLOSED CURRENTRELEASE
Alias: TB5695fe5b
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-17 19:04 UTC by AJ McKee
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 09:58:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exceptioon error created when application crashes. (2.74 KB, text/plain)
2003-06-17 19:06 UTC, AJ McKee
no flags Details

Description AJ McKee 2003-06-17 19:04:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When called from the command line, 

$redhat-config-network-gui, the application creates an exception error 


Version-Release number of selected component (if applicable):
1.2.12

How reproducible:
Always

Steps to Reproduce:
1.Log into X as normal user
2. Open Xterm
3.Download version 1.2.12 from
ftp://people.redhat.com/harald/redhat-config-network/1.2.12-RH9
3. Install rpm -Uvh *.rpm
4. From cmd line type redhat-config-network-gui
    

Actual Results:  Exception window opened up and displayed output

Expected Results:  Should have opend a dialog for configuring network devices

Additional info:

Dell Latitude C800 with 3com mini combo nic,

Comment 1 AJ McKee 2003-06-17 19:06:49 UTC
Created attachment 92452 [details]
Exceptioon error created when application crashes.

This is the exception error that occurs when run.

Comment 2 Harald Hoyer 2003-06-18 09:25:39 UTC
ok... 1.2.12-2 available from:
ftp://people.redhat.com/harald/redhat-config-network/1.2.12-RH9

Comment 3 Harald Hoyer 2004-06-04 09:58:53 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.